nav.breadcrumb {
  padding: 2.5em 0em 2.5em 0em;
}

nav.breadcrumb ol {
  margin: 0;
  padding-left: 0;
  list-style: none;
}

nav.breadcrumb li {
  display: inline;
}

nav.breadcrumb li+li::before {
  display: inline-block;
  margin: 0.1em .45em 0.1em 0.25em;
  border: .2em solid #0974BA;
  border-radius: 50%;
  height: .025em;
  content: '';
}

nav.breadcrumb ol li.first_list a {
  color: rgba(26, 25, 25, 0.5);
  text-decoration: none;
  font-size: 16px;
}

nav.breadcrumb ol li.page_list a {
  color: #1A1919;
  font-size: 16px;
}

.lets_talk {
  font-size: 56px;
  font-weight: 700;
  color: #000000;
  text-align: center;
}

.talk_para {
  font-size: 16px;
  color: #000000;
  text-align: center;
}

.dot_span {
  font-size: 75px;
  color: #0974BA;
}

.contact_box {
  box-shadow: 0px 0px 13px 3px rgba(0, 0, 0, 0.10);
  background-color: #fff;
  padding: 20px;
  border-radius: 50px;
  margin-top: 50px;
}

.contact_info_box {
  background-color: #0974BA;
  border-radius: 30px;
  padding: 30px;
      float: right !important;
      padding-bottom:90px;
}

.get_in {
  color: #fff;
  font-size: 26px;
  font-weight: 500;
  margin-bottom: 25px;
}

.contact_call {
  display: flex;
  margin-bottom: 25px;
}

.contact_icon {
  width: 18px;
  height: 18px;
  margin-right: 20px;
}

.call_us {
  color: #fff;
  font-size: 20px;
  margin-bottom: 5px;
  font-weight: 300;
}

.call_us_text {
  color: #fff;
  font-size: 20px;
  font-weight: 500;
}

.contact_text {
  width: calc(100% - 18px);
}

.form_box {
  padding: 30px 0px;
}

.send_msg {
  padding: 12px 16px;
}

.form-control.customs {
  height: 60px;
  border: 1px solid rgba(26, 25, 25, 0.3);
}

.form-control.customs::placeholder {
  color: rgba(26, 25, 25, 0.3);
  opacity: 1;
}

.h_137 {
  height: 130px !important;
  min-height: 130px !important;
  max-height: 130px !important;
  padding-top: 12px;
}

.common_padding {
  padding-top: 60px;
  padding-bottom: 60px;
}

.contact-form-btn {
  background-color: transparent;
  border: none;
}

.error {
  color: rgb(255, 0, 0);
  font-weight: 400;
  /* margin-top: 5px; */
}
label.error{
  font-size: 12px;
}

.img-fluid-custom {
    width: 18px;
    height: 18px;
}


@media only screen and (max-width: 600px) {
  .call_us_text {
    font-size: 14px;
  }

  .call_us {
    font-size: 14px;
  }

  .contact_info_box {
    padding: 20px;
  }

  .lets_talk {
    font-size: 35px;
  }
}